<?php
  ///////////////////////////////////////////////////
  //2007 (C)
  //Карпухин Павел
  ///////////////////////////////////////////////////

  $lang = substr($_SERVER["HTTP_ACCEPT_LANGUAGE"], 0,2);
  if (is_file ("../lang/".$lang."/".$lang.".php")) include "../lang/".$lang."/".$lang.".php";
     else include "../lang/ru/ru.php";

  $title=$titlepage = $TEXT['house-title3'];
  $helppage = $TEXT['house-help3'];

  require_once "../config.php";
  require_once "../util/top.php";

  if($result2['user'] == 1) puterror2($TEXT['error-loginform4']);
  if($result2['master'] == 1) puterror2($TEXT['error-loginform4']);
  if($result2['manager'] == 1) puterror2($TEXT['error-loginform4']);

  if(!isset($title)) $title = $TEXT['house-title3'];
  if(!isset($button)) $button = $TEXT['btn_edit'];
  if(!isset($action)) $action = "edit.php";

  if(strlen($_GET['house_id'])>11) puterror2($TEXT['error-house6']);
  $_GET['house_id'] = rep($_GET['house_id']);

  $old_house_id = $_GET['house_id'];

  $query = "SELECT * FROM `tbl_house` WHERE `house_id`='".$_GET['house_id']."' ";
  $result = mysql_query($query);
  if (!$result) puterror2($TEXT['error-tbl4']);
     $result2 = mysql_fetch_array($result);
         $house = $result2['house'];
?>
<form enctype='multipart/form-data' action=<?php echo $action; ?> method=post>
<table>
<tr><td class="useraddedit"><?php echo $TEXT['house-edit']; ?></td><td class="useraddedit"><input size=30 maxlength=30 class="inputmandatory" type=text name=house value='<?php echo $house; ?>'></td></tr>
<tr><td></td><td>
<input class="button" type=submit value='<?php echo $button; ?>' />
<input type=hidden name=house_id value='<?php echo $old_house_id; ?>' />
</td></tr>
</table>
</form>
<?php
  require_once "../util/bottom.php";
?>